h1 {
	font-size: 56px;
}
.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/Materi_Training_Pengelolaan_Sampah/Pemrosesan_Akhir_Sampah/images/newbg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
	
}
.pro {
	border-top: solid 1px white;
	padding-top: 3px;
	bottom: 45px;
	left: 392px
}
.bg-top {
	position: absolute;
	top: 0;
	height: 200px;
	background: linear-gradient(180deg, #00000047, transparent);
	width: 100%;
}	
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 240px;
	background: linear-gradient(0deg, #0000007a, transparent);
	width: 100%;
}
.promo {
	display: flex
}
.promo .selengkapnya {
    margin-left: 40px;
    transform: translate(0, 25px);
}
.konten .flekKiri img {
	margin-right: 0;
    margin-left: 40px;
}
p.flekPDF a {
	line-height: 1;
    border-left: solid 5px #374655;
    border-bottom-left-radius: 5px;
    padding: 5px 10px;
    background: linear-gradient(45deg, #00000014, transparent);
    border-bottom: solid 1px #374655;
	font-size: 15px;
	width: 206px
}
p.flekPDF img {
	width: 70px;
	height: 70px;
	margin-right: 5px
}
.flekPDF {
	margin-left: 20px;
}
.konten ul {
	padding-left: 30px
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		
		}
	h1 {
		font-size: 52px;
		}
	.pro {
		left: 222px
		}
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	.pro {
		left: 213px
		}
	}
@media (max-width: 991.98px) {
	.konten .flekKanan {
		display: block	
		}
	.konten .flekKanan img {
		margin: 20px auto;
		display: block;
		}
	}
@media (max-width: 767.98px) {
	.promo {
		flex-wrap: wrap
		}
	.promo .selengkapnya {
		margin-left: 0;
		transform: none;
		margin-top: -20px
		}
	.flekPDF {
		margin-left: 0;
		margin-bottom: 30px
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		left: 40px;
		right: 40px;
		margin: auto;
		text-align: center;
		bottom: 80px;
		max-width: 460px
		}
	h1 {
		font-size: 44px;
		}
	.GARIS1 {
		margin: auto
		}
	.pro {
		bottom: 40px;
		left: 40px;
		right: 40px;
		width: auto;
		text-align: center;
		font-size: 18px;
		margin: auto;
		}
	.gambar {
		background-image: url("https://belajark3.com/Materi_Training_Pengelolaan_Sampah/Pemrosesan_Akhir_Sampah/images/newbg1.webp");
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/Materi_Training_Pengelolaan_Sampah/Pemrosesan_Akhir_Sampah/images/newbg1.webp");
		}
	.judul_materi {
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
		bottom: 70px;
		max-width: 300px
		}
	h1 {
		font-size: 44px;
		}
	.GARIS1 {
		margin: auto
		}
	.pro {
		bottom: 40px;
		left: 15px;
		right: 15px;
		width: 330px;
		text-align: center;
		margin: auto;
		}
	.bg-top {
		background: linear-gradient(180deg, #000000b3, transparent)
		}
	.bg-bottom {
		background: linear-gradient(0deg, #0000009e, transparent)
		}
	p.flekPDF img {
		margin-right: 10px
		}
	p.flekPDF a {
		width: 110px
		}
	}